Log4j 1.2.8

## org.apache.log4j.spi
Interface RendererSupport

All Known Implementing Classes:
  Hierarchy

public interface RendererSupport

Method Summary
`RendererMap` `getRendererMap()`
`void` `setRenderer(Class renderedClass, ObjectRenderer renderer)`

Method Detail

### getRendererMap

    public RendererMap getRendererMap()

### setRenderer

    public void setRenderer(Class renderedClass,
                            ObjectRenderer renderer)

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.